#### D.12.3.54 h_increasing_knapsack

Procedure from library `crypto.lib` (see crypto_lib).

Usage:
  h_increasing_knapsack(ksize, h)

Return:
  h-increasing knapsack list

Example:

    LIB "crypto.lib";
    h_increasing_knapsack(10,5);
    ==> [1]:
    ==>    1
    ==> [2]:
    ==>    2
    ==> [3]:
    ==>    4
    ==> [4]:
    ==>    8
    ==> [5]:
    ==>    16
    ==> [6]:
    ==>    32
    ==> [7]:
    ==>    63
    ==> [8]:
    ==>    124
    ==> [9]:
    ==>    244
    ==> [10]:
    ==>    480

User manual for Singular version 4-0-3, 2016, generated by texi2html.